<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные статусы архивности:
 * * 1 - товар не в архиве
 * * 2 - товар в архиве
 */
enum CatalogProductArchiveTypeEnum: int
{
    /** Не в архиве */
    case NO_ARCHIVE = 1;
    /** В архиве */
    case ARCHIVE_REJECT = 2;
}
